Application: gvSIG desktop - gvSIG feature requests #1586
Imagenes multifichero (.mff) con tileado
01/30/2013 03:59 PM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

gvSIG 2.0 tiene un nuevo formato .mff que soporta imagenes multifichero. Simplemente referencia otras imagenes en disco que seran
consideradas como bandas de la imagen principal. El problema de este formato que es no puede tilearse perdiendo todas las
ventajas de esta funcionalidad. Se trataria de dar soporte de tileado a este formato.

Tiempo aproximado: 2 dias

History

#1 - 01/30/2013 03:59 PM - Ignacio Brodin
- Tracker changed from gvSIG bugs to gvSIG feature requests

#2 - 05/07/2013 01:43 PM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-raster:r1804
gvsig-raster:r1805

#3 - 02/26/2014 12:43 PM - Alvaro Anguix

- Status changed from Fixed to Closed
